Bug 162660 - Update deskutils/xneur to version 0.15
Summary: Update deskutils/xneur to version 0.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexander Logvinov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-18 11:40 UTC by admin
Modified: 2011-11-20 10:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.46 KB, patch)
2011-11-18 11:40 UTC, admin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description admin 2011-11-18 11:40:02 UTC
update port deskutils/xneur to version 0.15

Fix: see patch

Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2011-11-18 19:18:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2011-11-19 16:05:34 UTC
Responsible Changed
From-To: miwi->avl

can u please have a look in this pr. after update gxneur failed.
Comment 3 dfilter service freebsd_committer 2011-11-20 10:30:20 UTC
avl         2011-11-20 10:29:56 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/xneur      Makefile distinfo pkg-plist 
  Log:
  - Update to 0.15.0
  
  PR:             ports/162660
  Submitted by:   Alex Keda <admin at lissyara.su> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.21      +1 -2      ports/deskutils/xneur/Makefile
  1.11      +2 -2      ports/deskutils/xneur/distinfo
  1.10      +2 -2      ports/deskutils/xneur/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Alexander Logvinov freebsd_committer 2011-11-20 10:31:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!